{
  "name": "express-start",
  "version": "1.0.0",
  "description": "Started with Express",
  "main": "index.js",
  "scripts": {
    "start": "NODE_ENV=production node ./bin/www",
    "dev": "NODE_ENV=development nodemon ./bin/www"
  },
  "engines": {
    "node": "8.9.0"
  },
  "keywords": [],
  "author": "Tim miller",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^1.0.3",
    "body-parser": "latest",
    "consolidate": "^0.13.1",
    "express": "^4.13.1",
    "handlebars": "^3.0.3",
    "http-errors": "^1.6.2",
    "jade": "^1.11.0",
    "jsonwebtoken": "^7.1.9",
    "lodash": "^3.10.0",
    "mysql": "^2.15.0",
    "nconf": "^0.9.1",
    "sequelize": "^3.23.6",
    "sequelize-cli": "^3.1.0",
    "serve-favicon": "^2.4.5",
    "sqlite3": "^3.1.13"
  },
  "devDependencies": {
    "nodemon": "^1.3.7"
  }
}
